TSMIMEHDRDESTROY(3ts)

NAME
TSMimeHdrDestroy - TSMimeHdrDestroy API function

SYNOPSIS

            #include <ts/ts.h>

    TSReturnCode TSMimeHdrDestroy(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Destroys the MIME header located at hdr_loc within bufp.

COPYRIGHT
2024, dev@trafficserver.apache.org